/* ################################################################################################
##################### side menu ####################################################################
########################################################################################################*/



.sideMenu_holder {
width:205px;
font-size:11px;
text-align:left;
margin-bottom:10px;
}

.sideMenu_top {
background:#1b3958;
width:205px;
height:30px;
}

.sideMenu_title {
margin-left:10px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding-top:7px;
}
.forcenavigator_label {
background: #262b35;
border-top:1px solid #3c3f34;
border-bottom:1px solid #13140e;
color:#ffffff;
padding-left:4px;
}

.sideMenu_items ul {
list-style-type:none;
margin:0;
padding:0;
/*width:205px;*/
}
.sideMenu_items li{
	position:relative;
}
.sideMenu_items a{
	outline:none;
}
/*li.sideMenu_item {
background: #26291d;
}

li.sideMenu_itemMore {
background:url(images/sidemenu/sideMenu_itemMore.gif) no-repeat #26291d;
background-position:180px center;
}*/

.sideMenu_level1 li{
list-style-type:none;
background: #262b35;
height:auto;
display:block;
border-top:1px solid #34343f;
border-bottom:1px solid #0e0e14;
margin:0;
padding:0;
}

.sideMenu_items .sideMenu_level1 li a{
	
padding-top:4px;
padding-bottom:4px;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:15px;
width:190px;
_width:204px;
}
.sideMenu_items .sideMenu_level1 li a.selected{
padding-top:4px;
padding-bottom:4px;
background:#33323e;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:15px;
width:190px;
_width:204px;
}
.sideMenu_items .sideMenu_level1 li a:hover{
padding-top:4px;
padding-bottom:4px;
background:#32323e ;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:15px;
width:190px;
_width:204px;
}
.sideMenu_items .sideMenu_level1 li.sideMenu_itemMore a{
	padding-left:25px;
	width:180px;
  _width:204px;
}
.sideMenu_items .sideMenu_level1 li.sideMenu_itemMore a.selected{
background:url(images/sidemenu/sideMenu_level1selected.gif) repeat-y #223855;
background-position:right;
padding-left:25px;
width:180px;
_width:204px;
}
.sideMenu_items .sideMenu_level1 li.sideMenu_itemMore a:hover{
background: #223855;
background-position:bottom;
padding-left:25px;
	width:180px;
_width:204px;
}
.sideMenu_level1 li span
{
	color:#FFFFFF;
}
.sideMenu_level1 li span a
{
	display:inline;
	width:0;
	padding:0px; 
}
.sideMenu_level1 li span a:hover
{
	display:inline;
	width:0;
	padding:0px; 
}

.sideMenu_level2 li{
list-style-type:none;
background:#26291d;
height:auto;
border-top:1px solid #525047;
border-bottom:1px solid #13140e;
margin:0;
padding:0;
}

.sideMenu_items .sideMenu_level2 li a{
padding-top:4px;
padding-bottom:4px;
text-decoration:none;
background-color:#3e3c32;
color:#FFFFFF;
display:block;
padding-left:20px;
width:185px;
_width:204px;
}

.sideMenu_items .sideMenu_level2 li a.selected{
padding-top:4px;
padding-bottom:4px;
background:#3e3c32;

color:#FFFFFF;
display:block;
padding-left:20px;
width:185px;
_width:204px;
}

.sideMenu_items .sideMenu_level2 li a:hover{
padding-top:4px;
padding-bottom:4px;
background:#565346;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:20px;
width:185px;
_width:204px;
}
.sideMenu_items .sideMenu_level2 li.sideMenu_itemMore a{
	padding-left:30px;
	width:175px;
	_width:204px;
}
.sideMenu_items .sideMenu_level2 li.sideMenu_itemMore a.selected{
	background:url(images/sidemenu/sideMenu_level2selected.gif) repeat-y #3e3c32;
background-position:right;
padding-left:30px;
width:175px;
_width:204px;
}
.sideMenu_items .sideMenu_level2 li.sideMenu_itemMore a:hover{
background:url(images/sidemenu/sideMenu_level2hover.gif) repeat-x #3e3c32;
background-position:bottom;
padding-left:30px;
width:175px;
_width:204px;
}

.sideMenu_level3 li{
list-style-type:none;
background:#26291d;
height:auto;
border-top:1px solid #656359;
border-bottom:1px solid #13140e;
margin:0;
padding:0;
}
.sideMenu_items .sideMenu_level3 li a{
padding-top:4px;
padding-bottom:4px;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:25px;
width:180px;
background:#545146;
_width:204px;
}

.sideMenu_items .sideMenu_level3 li a:hover{
padding-top:4px;
padding-bottom:4px;
background:#656154;
text-decoration:none;
color:#FFFFFF;
display:block;
padding-left:25px;
width:180px;
_width:204px;
}
.sideMenu_items .sideMenu_level3 li a.selected{
padding-top:4px;
padding-bottom:4px;
background:#545146;

color:#FFFFFF;
display:block;
padding-left:25px;
width:180px;
_width:204px;
}
.sideMenu_items .sideMenu_level3 li.sideMenu_itemMore a{
padding-left:35px;
width:170px;
_width:204px;
}
.sideMenu_items .sideMenu_level3 li.sideMenu_itemMore a.selected{
background:url(images/sidemenu/sideMenu_level3selected.gif) repeat-y #545146;
background-position:right;
padding-left:35px;
width:170px;
_width:204px;
}
.sideMenu_items .sideMenu_level3 li.sideMenu_itemMore a:hover{
background:url(images/sidemenu/sideMenu_level3hover.gif) repeat-x #545146;
background-position:bottom;
padding-left:35px;
width:170px;
_width:204px;
}



.sideMenu_level1 .sideMenu_link {
width:160px;
display:block;

}

.sideMenu_level2 .sideMenu_link {
width:157px;
display:block;

}

.sideMenu_level3 .sideMenu_link {
width:153px;
display:block;

}

a.Nav_expbtn{
	position:absolute;
	padding :0px !important;
	display:block;

}
.sideMenu_level1 li.sideMenu_itemMore a.Nav_expbtn{
	width:23px !important;
	height:20px !important;
	background:url(images/sidemenu/sideMenu_itemMore.gif) no-repeat;
	background-position:5px 3px;
}
.sideMenu_level1 li.sideMenu_itemMore a.Nav_expbtn:hover{
	background:url(images/sidemenu/sideMenu_itemMore_over.gif) no-repeat;
	background-position:5px 3px;
}
.sideMenu_level1 li.sideMenu_itemMore a.Nav_expedbtn{
	background:url(images/sidemenu/sideMenu_itemMorepushed.gif) no-repeat;
	background-position:5px 3px;
}
.sideMenu_level1 li.sideMenu_itemMore a.Nav_expedbtn:hover{
	background:url(images/sidemenu/sideMenu_itemMorepushed.gif) no-repeat;
	background-position:5px 3px;
}
.sideMenu_level2 li.sideMenu_itemMore a.Nav_expbtn{
	width:30px !important;
	height:20px !important;
	background:url(images/sidemenu/expand.gif)  no-repeat;
	background-position:16px 5px;
}
.sideMenu_level2 li.sideMenu_itemMore a.Nav_expbtn:hover{
	width:30px !important;
	height:20px !important;
	background:url(images/sidemenu/expand_over.gif)  no-repeat;
	background-position:16px 5px;
}
.sideMenu_level2 li.sideMenu_itemMore a.Nav_expedbtn{
	background:url(images/sidemenu/expanded.gif) no-repeat ;
	background-position:16px 6px;
}
.sideMenu_level2 li.sideMenu_itemMore a.Nav_expedbtn:hover{
	background:url(images/sidemenu/expanded.gif) no-repeat ;
	background-position:16px 6px;
}
.sideMenu_level3 li.sideMenu_itemMore a.Nav_expbtn{
	margin-left:3px;
}
.sideMenu_items ul{
	_margin-bottom:-1px;
}

.CountryButton{
	position:absolute;
	right:0px;
	top:0px;
	width:25px;
	height:20px;
	background-position:center !important;
}
.Germany .CountryButton{
background:url(images/icon_germany.gif) no-repeat;
}

.Italy .CountryButton{
background:url(images/icon_italy.gif) no-repeat;
}

.UnitedKingdom .CountryButton {
background:url(images/icon_uk.gif) no-repeat;
}

.UnionofSovietSocialistRepublics .CountryButton{
background:url(images/icon_ussr.gif) no-repeat;
}
.UnitedStatesofAmerica .CountryButton{
background:url(images/icon_usa.gif) no-repeat;
}
.Finland .CountryButton{
	background:url(images/icon_finland.gif) no-repeat;
}
.hungary .CountryButton{
	background:url(images/icon_hungary.gif) no-repeat;
}
.romania .CountryButton{
	background:url(images/icon_romanian.gif) no-repeat;
}
.submenu_AgePicker_holder{
	position:absolute;
	_width:139px !important;	
	margin-left:24px;
	z-index:999;
	display:none;
	padding-left:11px;
	margin-top:-100px;
	background:url(images/sidemenu/agepicker_arrow.gif)  no-repeat !important;
	background-position:0px 100px !important;
}
.sideMenu_level3 .submenu_AgePicker_holder{
	margin-top:-100px;
	_margin-top:-100px;
}
.submenu_AgePicker_holder a{
	width:100px !important;	
	_width:110px !important;	
}

.submenu_AgePicker li{
	list-style-type:none;
	border:0px !important;
	padding:0px 8px 0px 8px !important;
	background:#3E3C32 !important;
	
}
.submenu_AgePicker a{
	border-bottom:1px solid #1F1E19 !important;
	border-top:1px solid #525047 !important;
	background:url(images/sidemenu/agepicker_start.gif)  no-repeat #3E3C32  !important;
	background-position:0px 2px !important;
	text-align:left !important;
	padding-left:20px !important;
}
.submenu_AgePicker a:hover{
	background:url(images/sidemenu/agepicker_start_over.gif)  no-repeat #3E3C32  !important;
	background-position:0px 2px !important;
	color:#ff0000 !important;
}
.submenu_AgePicker a.top{
	border-top:0px !important;
}
.submenu_AgePicker a.bottom{
	border-bottom:0px !important;
}
.submenu_AgePicker_title{
	color:#ffffff;
	font-size:11px;
	text-transform:uppercase ;
	font-weight:bold;
	padding:5px 0 0 5px;
	_padding-bottom:5px;
	height:20px;
	background-color:#000000;
	border:2px solid #3E3C32;

}